\version "2.16.0"
#(ly:set-option 'point-and-click #f)
% expanding: english.ly
%%%% common English names for notes
%%%% This file is part of LilyPond, the GNU music typesetter.
%%%%
%%%% Copyright (C) 2010--2012 Valentin Villenave <valentin@villenave.net>
%%%%
%%%% LilyPond is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%%
%%%% LilyPond is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%%
%%%% You should have received a copy of the GNU General Public License
%%%% along with LilyPond.  If not, see <http://www.gnu.org/licenses/>.

%%%% Legacy file. (see scm/define-note-names.scm)

\version "2.16.0"

\language "english"

% expanding: ../include/paper-1-score.ly
#(define *i-am-score* #t)

\paper {
    print-first-page-number = ##t
    ragged-bottom = ##t
    myStaffSize = #35

    #(define fonts
        (make-pango-font-tree "Liberation Serif"
                              "Liberation Serif"
                              "Liberation Serif"
                              (/ myStaffSize 40)))

    scoreTitleMarkup = \markup { \column {
        \on-the-fly #print-all-headers { \bookTitleMarkup \hspace #1 }
        \column {
            \huge \larger
            \fill-line {
                \larger \fromproperty #'header:piece
            }
        }
    } }

    bookTitleMarkup = \markup {
        \override #'(baseline-skip . 3.5)
        \column {
            \column {
                \huge \larger % \italic
                \fill-line {
                    \larger \fromproperty #'header:title
                }
                \fill-line {
                    \large \smaller \italic
                    \larger \fromproperty #'header:subtitle
                }
                \fill-line {
                    \smaller
                    \fromproperty #'header:subsubtitle
                }
                \fill-line {
                    \fromproperty #'header:folio
                    \fromproperty #'header:composer
                }
                \fill-line {
                    \larger \fromproperty #'header:partname
                    \fromproperty #'header:source
                }
            }
        }
    }
    oddFooterMarkup = \markup {
        \column {
            \fill-line {
                \fromproperty #'header:booktitle
            }
        }
    }
}

% expanding: ../include/macros.ly
% macros.ly
% 2012-04-30
% version 1.5

ambitusV = \with { \consists Ambitus_engraver }
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
incipitLarge = \once \override NoteHead #'font-size = #3

singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 

fourTwoCutTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C22"
    \time 4/2
}

fourTwoCommonTime = {
    \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
    \once \override Staff.TimeSignature #'text = \markup \musicglyph #"timesig.C44"
    \time 4/2
}
threeFromOneLong = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
    }
}

oneFromThreeLong = \tempo \markup {
   \concat {
        \smaller \override #'(style . neomensural) { \general-align #Y #DOWN \note #"breve." #1 }
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

threeFromOne = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

threeFromTwo = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"2" #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1." #1
    }
}

twoFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"2" #1
    }
}

oneFromThree = \tempo \markup {
   \concat {
        \smaller \general-align #Y #DOWN \note #"1." #1
        " = "
        \smaller \general-align #Y #DOWN \note #"1" #1
    }
}

raisedTwoTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 2
    }
}

raisedThreeTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 3 \number \small 2
    }
}

raisedFourTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 4 \number \small 2
    }
}

raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

raisedSixFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 4
    }
}

raisedTwoFourTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 2 \number \small 4
    }
}

% right out of lilypond manual:
incipit =
#(define-music-function (parser location incipit-music) (ly:music?)
  #{
    \once \override Staff.InstrumentName #'self-alignment-X = #RIGHT
    \once \override Staff.InstrumentName #'self-alignment-Y = #UP
    \once \override Staff.InstrumentName #'Y-offset =
      #(lambda (grob)
         (+ 4 (system-start-text::calc-y-offset grob)))
    \once \override Staff.InstrumentName #'padding = #0.3
    \once \override Staff.InstrumentName #'stencil =
      #(lambda (grob)
     (let* ((instrument-name (ly:grob-property grob 'long-text)))
       (set! (ly:grob-property grob 'long-text)
         #{ \markup
              \score
                 {
               { \context MensuralStaff \with {
                            instrumentName = #instrument-name
                    \override VerticalAxisGroup
                     #'Y-extent = #'(-4 . 4)
                         } $incipit-music
               }
                       \layout { $(ly:grob-layout grob)
                         line-width = \indent
                             indent =
                 % primitive-eval is probably easiest for
                 % escaping lexical closure and evaluating
                 % everything respective to (current-module).
                                  #(primitive-eval
                                        '(or (false-if-exception (- indent (* mm incipit-width)))
                         (* 0.5 indent)))
                         ragged-right = ##f
                         ragged-last = ##f
                         system-count = #1 }
             }
          #})
           (system-start-text::print grob)))
  #})

% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan

ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: ../include/scheme.ly
#(set-default-paper-size (if (ly:get-option 'a4) "a4" "letter"))

date = #(strftime "%Y-%m-%d" (localtime (current-time)))

% CLEFS:

#(define *clefs-option* (ly:get-option 'clefs))
% #(display "\nDEBUG: *clefs-options* = ") #(display (ly:get-option 'clefs)) #(display "\n")

#(define *use-recorder-clefs* (eq? *clefs-option* 'recorder))
#(define *use-gamba-clefs*    (eq? *clefs-option* 'gamba))
#(define *use-original-clefs* (eq? *clefs-option* 'original))

#(cond 
        (*use-recorder-clefs*  (display "\nUsing recorder clefs.\n"))
        (*use-gamba-clefs*     (display "\nUsing gamba clefs.\n"))
        (*use-original-clefs*  (display "\nUsing original clefs.\n"))
        (#t (define *use-gamba-clefs* #t))
)


insertClef = #(cond 
        (*use-recorder-clefs*  #{ \clef treble #})
        (*use-gamba-clefs*     #{ \clef alto #})
        (*use-original-clefs*  #{ \clef mezzosoprano #})
    )

% End clefs
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'neomensural
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)
%  \key g \dorian
%  \time 2/2
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: header.ly
\header {
  title = "Ricercar Quarto"
    composer = "Adrian Willaert (c.1490 - 1562)"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org; Transcribed on December 1, 2015"
	tagline = \markup{Last modified: \simple #(strftime "%Y-%m-%d %r %Z" (localtime (current-time)))}
	footnotes = ""
	mysource = "IMSLP276757"
    arranger = "Fantesie Recercari Contrapunti à 3 (1559)"
}
%%%\paper{	
%%%	ragged-bottom = ##t
%%%    top-margin = 25\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

#(set-global-staff-size 16.0)

\header {
    % Things that change per piece:
    instrument = "Ricercar Quarto (score)"
    % Unchanging:
}
% expanding: ../parts/04-recercar.ly
%(XXXI)

cantusIVincipit = \relative c'' {
    \time 2/2
    \clef "petrucci-c2"
    \key f \major

    g1.
}

cantusIV = \relative c'' {
    \fourTwoCutTime
    \key f \major

    g1. d2 | f2. g4 a2 bf2. a4 g2 f d | bf'1 a2. g4 | f e d1 c2 |
        f2. g4 a bf c2. bf4 a1 g2 | a c bf1 | a r2 d, | f e f2. e4 |
        d c g'2 a f2. e4 e2
    f d | c f1 e2 | f a g c1 \ficta b2 \unficta c\breve r2 f,2.
         d4 e f g2 a | f e r2 f2. g4 a bf c2 a | bf a2. g4 f e |
        d2^"A" a'1 bf2. a4 g2 f bf, | \ficta ef1 \unficta d2 bf'2.
         a4 g1 f2 | ef d 

    bf'2. a4 | a1 f | r1 a | f2 g a1 | d,2 f e f1 f2 e f1
         d4 e f g a2 | d, g1 \ficta fs2 \unficta | g2. f4 d2 e2.
         f4 g2 c, d | e f2. e4 c2 | d1^"B"  | r\maxima r\breve r1 r2 f1 d2 | 
        e f1 g2 |

    c,2 f g a | bf1 a2 f1 g2 a f | d e f d | ef c bf bf' | a f d e |
        f1^"C" r1 | r2 f g a | d, g f2. f4 | e2 f d1 | r2 f g a |
        d,2 g f d | e f

    c2 c'2. bf4 a2. g4 f e | d2 bf' a bf1 a2 f g | c, f1 e2 |
        f\longa | r\breve | r1 r2 f | e f2. g4 a2 |
        g f bf1 | a r1 | r2 a a f | bf2. a4 g f g2 | d2. e4 f2 d | 
        c f f d | g1

    f2 d2. e4 f g a2 d, | e f1 d2 | f e e1 | r\breve^"D" | r2 d e g2.
         f4 e d c2 f1 g2 a bf1 a2 f bf1 a1 g2 | a2. bf4 c1 |
        r\breve | r2 f, g2. a4 | bf2 a2. d,4 bf'2 | a1 r2 f |

    % page two:

    e2 f2. e4 g2 | f2. f4 e2 d1 \ficta cs2 d1 \unficta | r1 r2 a' | 
        bf2. g4 a2 bf2. g4 c1 bf2 | a g1 \ficta fs2 \unficta | 
        g d f e | f1 d2. e4 | f g a1 g2 | f e f2. e4 | d2 e f1 | r2 e f d | a'1

    g2. f4 | e2 f bf, \ficta ef \unficta | d bf2. a4 a'2 | f g c, f | g a f1 |
        r2 g d f1 e2 f d | c e2. f4 g2. f4 f2 d2. e4 | 
        f2 c4 d e f g1 \ficta fs2 \unficta g e | f1^"E" r2 d |

    c4 d e f g2 d4 e | f g a2 f bf | a1 r2 c | g bf1 a2 | bf g f1 | r1 r2 g |
        d f1 e2 | f d c2. d4 | e f g1 d2 | f2. e4 c2. d4 | e f g2 d2. e4 |
        f1  r\breve r1

    d2. e4 f g a1 e2 g2. f4 | d2 g f1 | f2 e2. d4 e f | 
        g2 d f2. g4 | a bf c1 g2 | bf1 bf2 a2. g4 a bf c1 | g2 bf1 a2.
         g4 e2. f4 g2 | f1 r2 a | g e f1 |

    a2. g4 e2 g1 f2 r2 c'1 g2 bf1 | a2 f e2. f4 | g2 d f1 | 
        e^"F" r2 d2. e4 f g a2 d,2. c4 bf a bf2 g | bf a2. g4 a bf |
        c2 g4 a bf c d e | f2 c4 d e f g2 |

    d g1 \ficta fs2 \unficta | g d f1 | e r2 d2. e4 f g a2 d,2.
         c4 bf a bf2 g | bf a2. g4 a bf | c2 g4 a bf c d e | 
        f2 c4 d e f g2 | d g1 \ficta fs2 \unficta | g\longa*1/2

}

tenorIVincipit = \relative c' {
    \time 2/2
    \clef "petrucci-c4"
    \key f \major

    d1.
}

tenorIV = \relative c' {
    \fourTwoCutTime
    \key f \major

    r\breve | d1. g,2 | bf2. c4 d2 bf2. a4 g2 f d | bf'1 a2. g4 | 
        f e d1 c2 | f2. g4 a bf c2. bf4 a1 g2 | a c bf1 | a r2 d, |
        f e f2. e4 | d c c'2 d bf1 a2 bf g | f f'1 e2 |

    f2 d c f,2. g4 a bf c2 d | bf a r2 f2. g4 a bf c2 a | 
        bf a2. g4 f e | d1 a' | bf2^"A" a d2. c4 | d2 bf a g2.
         f4 g a bf c d2 | g,4 a bf g a2. bf4 | c2 bf d1 | c2. bf4 

    c2 d1 bf2 c d1 g,2 c1 | b2 c1 a2 | d1 g,2 bf | a g a f1
         bf2 a1 | g\breve. a1  %Measure 35
    r2 a1 a2 | bf^"B" g f g | 
        bf2. a4 f2 g | a bf2. a4 a1 g4 f g2 f | a2. g4

    d2 f2. g4 a2. bf4 c1 bf4 a bf2 f | g a bf1 | a2 bf1 c2 | d1 c | %Measure 46
        r1 r2 a | bf g f1 | r2 f d2. e4 | f2 a bf g | d'^"C" bf g a | bf d e c |
        bf2. c4 d1 | %measure 52
    r1 r2 bf | c d 

    g,2 c | bf2. c4 d2 g, | c bf a1 | 
    r\breve | r2 bf c d | g, c bf2. bf4 |
        a2 bf g1 | f2 bf a bf2. c4 d2 c f, | bf1 a2 d1 c2 bf a2.
         g4 f e d1 | r2 d' d d | f2. e4 d c d2 |

    a2 f'2. e4 d c | d2 d, e e | f1 %measure 70
    r\breve r2 bf | bf g a bf1
         a2 f bf1 a1 g2 | a c2. bf4 a g | f2.^"D" g4 a2 bf2.
    a4 bf2 g2. a4 |
        bf2 g a1 | d,2. e4 f2 d2. e4 f g 

    % page two:
    a2 d1 c2 a c1 d2 e f1 d2 bf \ficta ef1 \unficta d1 c2 | %measure 85
        d2. e4 f2 d2. a4 c2 bf a2. g4 d'2 c bf1 a2. e4 g2 |
        f e d4 e f g | e2 g1 \ficta fs2 \unficta | g d' f d | ef1 d |
        r2 g, bf a |

    bf2. g4 a2 c | bf a bf1 | a2 f' e d1 c2  d a bf g d'1 | c2. bf4 a2 b | 
        c a b c2. bf4 a2 g2. a4 | bf c d2. c4 c2 | bf1 a | r1 a2. bf4 |
        c g bf1 a2 | bf4 a a1 g2 |

    a2 c g bf1 a2 bf g | f4 g a bf c2 g4 a | bf c d2 bf c | 
        d^"E" d,2. e4 f g | a2 g4 a bf c d1 c2 d2. e4 | f2 f, a2. bf4 |
        c2 g4 a bf c d2 | bf \ficta ef d \unficta a2. bf4 c a 

    bf1. a2 bf g | f1  r\breve r1 r2 a2. g4 a bf | c2 g2. a4 bf c |
        d1 a2 c2. bf4 g2 bf2. a4 | f2 g a f | a2. g4 e2 f2.
         e4 d2. e4 f g | a bf c1 g2 | bf1 bf2 a2. g4 a bf c1 |

    g2 d'2. e4 f2 | c1 r2 e1 d2 d1 | c2 c g bf1 a2. g4 e2.
         f4 g2 d d'2. c4 a bf c2 g | bf1 a | e2. f4 g2 d4 e |
        f g a bf c2 g2. a4 bf1 a2 | c1^"F" g2 bf1 a2 f1 |

    r2 g2. a4 bf c | d e f1 c2 | ef1 d2 bf | a2. bf4 c2 g | bf1 a | 
        g2 bf1 a2 | bf1 g2 bf1 a2 f1 | r2 g2. a4 bf c | d e f1 c2 |
        ef1 d2 bf | a2. bf4 c2 g | bf1 a | g\longa*1/2

    
}

bassusIVincipit = \relative c {
    \fourTwoCutTime
    \clef "petrucci-f4"
    \key f \major

    d1.
}

bassusIV = \relative c {
    \fourTwoCutTime
    \key f \major

    r\maxima r\maxima r\maxima r\maxima r\maxima | d1.^"A" g,2 |
        bf2. c4 d2 \ficta ef2. \unficta d4 c2 bf g | 
        \ficta ef'1 \unficta d | r2 g1 d2 | f2. g4 a2 bf2.
         a4 g2 f d | bf'1 a2 f | g a1 d,1 bf2

    c2 d1 g,2 d'1 | bf2. c4 d1 | r2 g,1 c2. d4 e2 f2. e4 | 
        c2 d2. e4 f2 | bf,2.^"B" c4 d2 \ficta ef2. \unficta d4 d1 c4 bf | 
        c2 bf d2. c4 | a2 bf2. c4 d2. c4 c1 bf4 a | bf2 f' 

    d2 e | f1 bf, | r2 f' d e | f d ef c | bf4 c d e f g a2 | bf g f1 
        r2 c d bf | g a bf g | d'1 g,2 c | bf^"C" d e c | bf1 r2 f' |

    g2 ef d bf | c d g, g' | f d e f | g g bf2. bf4 | a2 d, f2. f4 |
        e2 f d a' | bf g f d | \ficta ef f d ef! \unficta | 
        f d c1 | r\breve | r2 bf

    a2 bf2. c4 d2 c bf | \ficta ef1 \unficta d | r2 a' a f | 
        bf2. a4 g f g2 | d a' bf g | f1 r2 bf, | bf g c1 | bf2 d2. e4 f g |
        a2 d, f g | ef1 d2 g,4 a |

    bf c d1 bf2 | c d bf1 | a r2 a | bf^"D" d2. c4 bf a | g1 c | r2 c f4 e d c |
        bf2 g d' g,4 a | bf c d1 bf4 c | d e f2. d4 e2 | f1 r2 f |

    % page two:
    d2 bf \ficta ef2. d4 | c2 bf ef1 | d r2 g \unficta | f2. ef4 d2. a4 |
        c2 bf a g | d'1 r1 | r2 a bf2. g4 | c1 bf2 a | g1 r2 g' | ef c g'1 |
        f2 e d1 | g, r1 | r2 d' 

    bf g | d'1 c2 bf | a1 d | g,2 c bf4 c d e | f g a2 d, g | f1 r1 |
        r2 d ef c | g'1 f2. e4 | d2 e f d | e f2. e4 d2 | c g4 a bf c 

    d1 c2 bf1 | a2. bf4 c2 g | d'1 r1 | r2 f c ef1
         d2 \ficta ef! c \unficta | bf\breve^"E" | r2 c g bf1 a2 bf g | 
        d'2. e4 f1 | r\breve | r1 r2 d | c4 d e f g2 g,4 a | bf c d2

    bf c | d2. e4 f g a1 e2 g2. f4 | d1 f | r1 r2 bf,2.
         c4 d e f1 | c2 \ficta ef2. \unficta d4 bf1 g2 d'1 | r\breve | 
        g,2. a4 bf c d1 a2 c2. bf4 | g a bf c d2. e4 | f1 r1 |

    r2 g1 d2 | f1 f2 c1 g4 a bf c d e | f2 c1 g2 | d'1 a2. bf4 | 
        c1 r1 | r2 f c ef1 d2. c4 a2. bf4 c2 g1 | d' c | r1 d |
        a2^"F" c1 bf2 | g d'2. c4 bf a | g1 \ficta ef' \unficta | bf2 

    d2. e4 f2 | c1 g' | d2 f c4 d e f | g2 g, d'1 | r1 d | a2 c1 bf2 |
        g d'2. c4 bf a | g1 \ficta ef' \unficta | bf2 d4 c d e f2 | c1 g' | 
        d2 f c4 d e f | g2 g, d'1 | g,\longa*1/2
    
}


cantusIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \cantusIVincipit
    >>
>>

tenorIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \tenorIVincipit
    >>
>>

bassusIVincipitVoice = <<
    \new MensuralVoice <<
        { s1 \noBreak }
        \bassusIVincipit
    >>
>>


    
\book {
%    \bookOutputName "01-sel_veder"
%    \bookOutputSuffix "score"
    \score {
      \transpose c' c' {
       \new ChoirStaff = choirStaff <<
                \new Voice << 
{                    \set Staff.instrumentName = #"Canto"
                    \incipit \cantusIVincipitVoice
		    \voicedefault
		    \cantusIV
		    \endbar
 }               >>

                \new Voice << {
                    \set Staff.instrumentName = #"Tenor"
                    \incipit \tenorIVincipitVoice
		    \voicedefault
		    \clef "G_8"
		    \tenorIV
		    \endbar
}                >>

                \new Voice << {
                    \set Staff.instrumentName = #"Basso"
                    \incipit \bassusIVincipitVoice
		    \voicedefault
		    \clef "bass"
                    \bassusIV
		    \endbar
}               >>
	      >>
     }
% expanding: ../include/layout-score.ly
\layout {
    ragged-bottom = ##t
    \context {
        \Voice
        \consists Ambitus_engraver
    }
    indent = 4\cm
    incipit-width = 2\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }
    }
  }






